from funkcje.obraz import Obraz

obrazek = Obraz("/home/adasiek/Documents/03_foto/00_adam_amerigo_small.png")
if obrazek.load_image():
    obrazek.show_image()
    # obrazek.transform_equalize_histogram()
    # obrazek.show_image_other()
    obrazek.transform_smoothing()
    obrazek.show_image_other()
else:
    print("Some error")